/* Localized versions of Info.plist keys */

CFBundleName = "Freecell";
CFBundleGetInfoString = "2.1, Copyright 2006 Alisdair McDiarmid.";
NSHumanReadableCopyright = "Copyright 2006 Alisdair McDiarmid.";
CFBundleHelpBookName = "Freecell Help";